

.nav{

 width:745px; min-height:30px; font-size: 12px; margin:0; padding:0; 

}



/* The main navigation link containers */

.nav>li {

display: block; line-height:16px;

float: left; /* Displaying them on the same line */

margin: 0;  /* background: url(../images/menu-devider.png) no-repeat right top;*/

padding: 0; background: url(../images/menu-devider.png) no-repeat right top;

}

/* The main navigation links */

.nav>li>a {

/* Layout */  background: url(../images/menu-line.png) no-repeat right top;

display: block; 

position: relative; margin:0; 

padding: 10px 8px;

/* Text */

 font-family: "TT0300M", Helvetica, sans-serif; font-size: 15px;

color: #fff;

text-decoration: none;



}

/* Changing the color on hover */

.nav>li>a:hover, .nav>li:hover>a {

color: #fff; background: url(../images/menu-hover-bg.png) repeat-x center top;

}

/* The links which contain dropdowns menu are wider, because they have a little arrow */

.nav>.dropdown>a {

padding:10px 6px 10px 13px;

}

/* The arrow indicating the dropdown */

.dropdown>a::after {

content: "";

position: absolute;



top:22px;

right: 10px;

width: 11px;

height: 7px; /*background:url(../images/downarrow.png) no-repeat center top;*/

}

/* Changing the color of the arrow on hover */	

.dropdown>a:hover::after, .dropdown:hover>a::after {

border-color: #fff;

}

/* The submenus */

.nav ul {

position: absolute; z-index:999;

padding: 0; opacity:0.90; 

list-style: none;



}

/* General layout settings for the link containers of the submenus */

.nav ul li {

position: absolute;

top: -9999px; /* Hiding them */

height: 0px;

display: block;

margin: 0;

padding: 0;

/* Making them to expand their height with a transition, for a slide effect */

-webkit-transition: height .2s ease-in;

-moz-transition: height .2s ease-in;

-o-transition: height .2s ease-in;

-ms-transition: height .2s ease-in;

}

/* Displays the submenu links, by expading their containers (with a transition, previously defined) and by repositioning them */

.dropdown:hover>ul>li {

height: 30px; margin:0; padding:0;

position: relative;

top: auto; 

}

/* The submenu links */

.nav ul li a {

padding: 4px 20px;

width:150px;

display: block;

position: relative;

font-family:Arial, Helvetica, sans-serif;

color: #fff;

text-decoration: none;

font-size: 12px; margin:0; line-height:22px; 

background:#004188;

-webkit-transition: color .3s ease-in, background .3s ease-in;

-moz-transition: color .3s ease-in, background .3s ease-in;

-o-transition: color .3s ease-in, background .3s ease-in;

-ms-transition: color .3s ease-in, background .3s ease-in;

}

/* Changing the link's color and background on hover */

.nav ul li:hover>a, .nav ul li a:hover {

color: #fff;

background:#003269;

}

/* Making the level 2 (or higher) submenus to appear at the right of their parent */

.nav ul .dropdown:hover ul {

left:190px;

top: 0px;

}

/* The submenu links have a different arrow which indicates another dropdown submenu */

.nav ul .dropdown a::after {

width:11px;

height:10px;

border-bottom: 0;

background:url(../images/leftarrow.png) no-repeat center top;

top: 12px;

}

/* Changing the color of the arrow on hover */

.nav ul .dropdown:hover>a::after, .nav ul .dropdown>a:hover::after {

 background:url(../images/arrowlefthover.png) no-repeat center top;

}



